{
    "add-member": "Add Member",
    "address": "Address",
    "book-name": "Book Name",
    "book-tokens": "Book Tokens",
    "city": "City",
    "completed": "Completed",
    "confirm-password": "Confirm Password",
    "country": "Country",
    "created-at": "Created At",
    "date-of-birth": "Date of Birth",
    "draft": "Draft",
    "edit-email": "Edit Email",
    "edit-password": "Edit Password",
    "edit-phone-number": "Edit Phone Number",
    "email": "Email",
    "end-date": "End Date",
    "export-csv": "Export CSV",
    "full-name": "Full Name",
    "full-name/preferred-name": "Full Name / Preferred Name",
    "generated": "Generated",
    "group-name": "Group Name",
    "last-active": "Last Active",
    "member": "Member",
    "member-profile": "Member Profile",
    "ongoing": "Ongoing",
    "password": "Password",
    "phone-number": "Phone Number",
    "preferred-language": "Preferred Language",
    "preferred-name": "Preferred Name",
    "select-a-status": "Select a Status",
    "source-of-knowing-us": "Source of Knowing Us",
    "start-date": "Start Date",
    "state": "State",
    "status": "Status"
}
